@charset "UTF-8";

ul.servicos{
    position: relative;
    margin: 0  auto 0;
    margin-bottom: 25px;
    width: 530px;   
    border: black 1px none;
 
}
ul.servicos li{   
   padding: 2px;    
}

section.corpo p{
   
   letter-spacing: 0;
   width: 95%;
   margin: auto;
  
}
aside{
    padding-top: 50px;
    min-height: 440px;
}